html {
    min-height:100%;
    font-family: Ubuntu, Open sans, Sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}
body {
    margin: 0;
	background: linear-gradient(45deg,#66cdcc 0%,#336799 100%);
}
.gravatar{
	padding: 119px 0 0 0;
    text-align: center;
}
.img-circle {
  border-radius: 25px;
  border: 4px solid #fff;
}
.name {
    padding: 10px 0 0 0;
    text-align: center;
    color: #fff;
    font-size: 100px;
}
.title {
    padding: 10px 0 0 0;
    text-align: center;
	color: #fff;
	font-size: 50px;
}
.about{
    padding: 10px 0 0 0;
    text-align: center;
    color: #fff;
    font-size: 40px;
}
a {
    color: #337ab7;
    text-decoration: none
}
a:focus,
a:hover {
    color: #23527c;
    text-decoration: underline
}
a:focus {
    outline: dotted thin;
    outline: -webkit-focus-ring-color auto 5px;
    outline-offset: -2px
}
.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px
}
.hidden {
    display: none!important;
    visibility: hidden!important
}
h3,
nav ul li {
    font-size: 1.2em;
    font-weight: 700;
    margin-bottom: 11px
}
.height-100 {
    height: 100vh;
    content: "viewport-units-buggyfill; height: 100vh;"
}
.height-fixed .container,
.height-fixed .container-fluid {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%
}
.flex-item,
nav ul li {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
}
.flex-align-center {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center
}
.justify-center {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center
}
nav {
    height: 100%;
    position: relative
}
nav ul li {
    text-transform: uppercase;
    font-weight: 700;
    overflow: visible;
    position: relative
}
body.nav-in nav ul li,
nav ul li.active {
    -webkit-animation: 1s fade-down cubic-bezier(.23, 1, .32, 1) both;
    animation: 1s fade-down cubic-bezier(.23, 1, .32, 1) both
}
body.nav-in nav ul li:nth-child(1),
nav ul li.active:nth-child(1) {
    -webkit-animation-delay: .2s;
    animation-delay: .2s
}
body.nav-in nav ul li:nth-child(2),
nav ul li.active:nth-child(2) {
    -webkit-animation-delay: .3s;
    animation-delay: .3s
}
body.nav-in nav ul li:nth-child(3),
nav ul li.active:nth-child(3) {
    -webkit-animation-delay: .4s;
    animation-delay: .4s
}
body.nav-in nav ul li:nth-child(4),
nav ul li.active:nth-child(4) {
    -webkit-animation-delay: .5s;
    animation-delay: .5s
}
body.nav-in nav ul li:nth-child(5),
nav ul li.active:nth-child(5) {
    -webkit-animation-delay: .6s;
    animation-delay: .6s
}
body.nav-in nav ul li:nth-child(6),
nav ul li.active:nth-child(6) {
    -webkit-animation-delay: .7s;
    animation-delay: .7s
}
body.nav-in nav ul li:nth-child(7),
nav ul li.active:nth-child(7) {
    -webkit-animation-delay: .8s;
    animation-delay: .8s
}
nav ul li:last-child {
    margin-bottom: 0
}
body.nav-out nav ul li,
nav ul li.inactive {
    -webkit-animation: .6s fade cubic-bezier(.895, .03, .685, .22) reverse;
    animation: .6s fade cubic-bezier(.895, .03, .685, .22) reverse;
    opacity: 0
}
nav ul li a {
    padding: 11px 0;
    text-align: right;
    color: #343434;
    position: relative;
    -webkit-transition: 1s opacity cubic-bezier(.23, 1, .32, 1), 1s -webkit-transform cubic-bezier(.23, 1, .32, 1);
    transition: 1s opacity cubic-bezier(.23, 1, .32, 1), 1s transform cubic-bezier(.23, 1, .32, 1)
}
nav ul li a::after {
    content: '';
    -webkit-transition: 1s opacity cubic-bezier(.23, 1, .32, 1), 1s -webkit-transform cubic-bezier(.23, 1, .32, 1);
    transition: 1s opacity cubic-bezier(.23, 1, .32, 1), 1s transform cubic-bezier(.23, 1, .32, 1);
    height: 1.5px;
    width: 44px;
    background: currentColor;
    position: absolute;
    left: 50%;
    margin-left: -22px;
    bottom: 3px;
    -webkit-transform: scaleX(0) translateZ(0);
    transform: scaleX(0) translateZ(0);
    opacity: 0
}
nav ul li a:hover {
    text-decoration: none
}
.target-hamburger {
    width: 88px;
    height: 88px;
    position: fixed;
    top: 79px;
    right: 79px;/*53*/
    cursor: pointer;
    z-index: 2
}
.hamburger {
    width: 18px;
    height: 18px;
    list-style: none;
    margin: -9px 0 0 -9px;
    padding: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transition: -webkit-transform 1s cubic-bezier(.23, 1, .32, 1), color 1s cubic-bezier(.23, 1, .32, 1);
    transition: transform 1s cubic-bezier(.23, 1, .32, 1), color 1s cubic-bezier(.23, 1, .32, 1);
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    color: #fff
}
.hamburger::after {
    content: '';
    width: 44px;
    height: 44px;
    background: #fff;
    border-radius: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -22px;
    margin-left: -22px;
    z-index: -1;
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transition: -webkit-transform 1s cubic-bezier(.23, 1, .32, 1), opacity 1s cubic-bezier(.23, 1, .32, 1);
    transition: transform 1s cubic-bezier(.23, 1, .32, 1), opacity 1s cubic-bezier(.23, 1, .32, 1)
}
.hamburger.inactive .bun,
body.nav-active.nav-out .hamburger .bun {
    background-color: #fff;
    -webkit-transform: translateY(-3.75px) translateZ(0);
    transform: translateY(-3.75px) translateZ(0)
}
.hamburger.inactive .bun:nth-child(2),
body.nav-active.nav-out .hamburger .bun:nth-child(2) {
    -webkit-transform: translateY(3.75px) translateZ(0);
    transform: translateY(3.75px) translateZ(0)
}
.hamburger.inactive::after,
body.nav-active.nav-out .hamburger::after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0)
}
.hamburger.active .bun,
body.nav-active .hamburger .bun,
body.nav-scroll .hamburger .bun {
    background-color: #343434
}
.hamburger.active::after,
body.nav-active .hamburger::after,
body.nav-scroll .hamburger::after {
    -webkit-transform: scale(1) translateZ(0);
    transform: scale(1) translateZ(0);
    opacity: 1
}
.hamburger.active--cross .bun,
body.nav-active .hamburger .bun {
    -webkit-transform: rotate(45deg) translateZ(0);
    transform: rotate(45deg) translateZ(0)
}
.hamburger.active--cross .bun:nth-child(2),
body.nav-active .hamburger .bun:nth-child(2) {
    -webkit-transform: rotate(-45deg) translateZ(0);
    transform: rotate(-45deg) translateZ(0)
}
.hamburger .bun {
    width: 100%;
    height: 1.5px;
    background-color: #fff;
    position: absolute;
    top: 50%;
    margin-top: -.75px;
    -webkit-transform: translateY(-3.75px) translateZ(0);
    transform: translateY(-3.75px) translateZ(0);
    -webkit-transition: -webkit-transform 1s cubic-bezier(.23, 1, .32, 1), background-color 1s cubic-bezier(.23, 1, .32, 1);
    transition: transform 1s cubic-bezier(.23, 1, .32, 1), background-color 1s cubic-bezier(.23, 1, .32, 1)
}
.hamburger .bun:nth-child(2) {
    -webkit-transform: translateY(3.75px) translateZ(0);
    transform: translateY(3.75px) translateZ(0)
}
.nav-full-screen {
    width: 100%;
    position: fixed;
    overflow: hidden;
	/*background: #6f5499;
	color: white;*/
    z-index: 2
}
.nav-slanted {
    position: fixed;
    background: #fff;/*#fff*/
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transform-style: flat;
    transform-style: flat;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    display: none
}
.nav-slanted.inactive,
body.nav-out .nav-slanted {
    -webkit-animation: nav-in 1s cubic-bezier(.23, 1, .32, 1) reverse;
    animation: nav-in 1s cubic-bezier(.23, 1, .32, 1) reverse;
    -webkit-animation-timing-function: cubic-bezier(.77, 0, .175, 1);
    animation-timing-function: cubic-bezier(.77, 0, .175, 1)
}
.nav-slanted.active,
body.nav-in .nav-slanted {
    -webkit-animation: nav-in 1s cubic-bezier(.23, 1, .32, 1);
    animation: nav-in 1s cubic-bezier(.23, 1, .32, 1)
}
body.nav-active .nav-slanted {
    display: block
}
@media (min-width: 992px) {
    nav ul li:hover a::after {
        opacity: 1;
        -webkit-transform: scaleX(1) translateZ(0);
        transform: scaleX(1) translateZ(0)
    }
}
@media (max-width: 1200px) {
    .name {
        font-size: 60px;
    }
    .title {
        font-size: 50px;
    }
    .about{
        font-size: 40px;
    }
}
@media (max-width: 991px) {
	.name {
        font-size: 40px;
    }
    .title {
        font-size: 35px;
    }
    .about{
        font-size: 30px;
    }
    nav ul li {
        font-size: 1em;
        margin-bottom: 7px
    }
    nav ul li a {
        padding: 7px 0
    }
    .target-hamburger {
        top: 0;
        right: 0
    }
    .nav-slanted.inactive,
    body.nav-out .nav-slanted {
        -webkit-animation: fade 1s cubic-bezier(.23, 1, .32, 1) reverse;
        animation: fade 1s cubic-bezier(.23, 1, .32, 1) reverse
    }
    .nav-slanted.active,
    body.nav-in .nav-slanted {
        -webkit-animation: fade 1s cubic-bezier(.23, 1, .32, 1);
        animation: fade 1s cubic-bezier(.23, 1, .32, 1)
    }
}
@media (max-width: 540px) {
    .name {
        font-size: 30px;
    }
    .title {
        font-size: 25px;
    }
    .about{
        font-size: 20px;
    }
}
@media (max-width: 320px) {
    .name {
        font-size: 25px;
    }
    .title {
        font-size: 20px;
    }
    .about{
        font-size: 20px;
    }
}
@-webkit-keyframes zoom-in {
    0% {
        -webkit-transform: scale(1) translateZ(0);
        transform: scale(1) translateZ(0)
    }
    100% {
        -webkit-transform: scale(1.2) translateZ(0);
        transform: scale(1.2) translateZ(0)
    }
}
@keyframes zoom-in {
    0% {
        -webkit-transform: scale(1) translateZ(0);
        transform: scale(1) translateZ(0)
    }
    100% {
        -webkit-transform: scale(1.2) translateZ(0);
        transform: scale(1.2) translateZ(0)
    }
}
@-webkit-keyframes slanting-in {
    from {
        opacity: 0;
        -webkit-transform: translateY(-20px) translateZ(0);
        transform: translateY(-20px) translateZ(0)
    }
    to {
        opacity: 1;
        -webkit-transform: translateY(0) translateZ(0);
        transform: translateY(0) translateZ(0)
    }
}
@keyframes slanting-in {
    from {
        opacity: 0;
        -webkit-transform: translateY(-20px) translateZ(0);
        transform: translateY(-20px) translateZ(0)
    }
    to {
        opacity: 1;
        -webkit-transform: translateY(0) translateZ(0);
        transform: translateY(0) translateZ(0)
    }
}
@-webkit-keyframes fade-down {
    from {
        opacity: 0;
        -webkit-transform: translateY(-20px) translateZ(0);
        transform: translateY(-20px) translateZ(0)
    }
    to {
        opacity: 1;
        -webkit-transform: translateY(0) translateZ(0);
        transform: translateY(0) translateZ(0)
    }
}
@keyframes fade-down {
    from {
        opacity: 0;
        -webkit-transform: translateY(-20px) translateZ(0);
        transform: translateY(-20px) translateZ(0)
    }
    to {
        opacity: 1;
        -webkit-transform: translateY(0) translateZ(0);
        transform: translateY(0) translateZ(0)
    }
}
@-webkit-keyframes fade {
    from {
        opacity: 0
    }
    to {
        opacity: 1
    }
}
@keyframes fade {
    from {
        opacity: 0
    }
    to {
        opacity: 1
    }
}
@-webkit-keyframes nav-in {
    from {
        -webkit-transform: scale(2) translateX(100%) translateY(100%) translateZ(0) rotate(-45deg);
        transform: scale(2) translateX(100%) translateY(100%) translateZ(0) rotate(-45deg)
    }
    to {
        -webkit-transform: scale(2) rotate(-45deg) translateZ(0);
        transform: scale(2) rotate(-45deg) translateZ(0)
    }
}
@keyframes nav-in {
    from {
        -webkit-transform: scale(2) translateX(100%) translateY(100%) translateZ(0) rotate(-45deg);
        transform: scale(2) translateX(100%) translateY(100%) translateZ(0) rotate(-45deg)
    }
    to {
        -webkit-transform: scale(2) rotate(-45deg) translateZ(0);
        transform: scale(2) rotate(-45deg) translateZ(0)
    }
}